import 'package:flutter/material.dart';

abstract class RColors {
  static const Color appMain = Color(0xFFC4CAD7);
  static const Color buttonNotClickable = Color(0xFFE5E5E5);
  static const Color buttonClickable = Color(0xFFEA5529);
  static const Color overlayColor = Color(0x1A000000);

  /// 主内容颜色
  static const Color mainContentColor = Color(0xff344254);

  /// 提示颜色
  static const Color hintColor = Color(0xffA4A8B1);

  static const Color deleteColor = Color(0xfffd5c5c);
}
